Come instalare libkate1-dbg su Debian Unstable (Sid)